## Documentation Index

Fetch the complete documentation index at: [/llms.txt](https://docs.gable.ai/llms.txt)

Use this file to discover all available pages before exploring further.

### GET /v0/contracts/count

**Try it**  
Get contracts count

**cURL**  
```bash
curl --request GET \
  --url https://demo-api.gable.ai/v0/contracts/count \
  --header 'X-API-KEY: <api-key>'
```

**Python**  
```python
import requests

url = "https://demo-api.gable.ai/v0/contracts/count"

headers = {"X-API-KEY": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
```

**JavaScript (Fetch)**  
```javascript
const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};

fetch('https://demo-api.gable.ai/v0/contracts/count', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
```

**PHP**  
```php


```

### Response

**200**  
```json
{
  "count": 123
}
```

**400**  
```json
{
  "message": "<string>",
  "id": 123,
  "title": "<string>"
}
```

**500**  
```json
{
  "message": "<string>",
  "id": 123,
  "title": "<string>"
}
```

### Authorizations

**X-API-KEY**
 - type: string
 - in: header
 - required

### Detailed Response

- **count**: number (required)
 - Description: Total number of rows.
